.card__p{
    color: white;
    margin: 0;
    font-weight: bolder;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

    &--artist{
        color: white;
        font-style: italic;
        margin: 0;
    }
}
.article__p{
    margin: 0;
    font-weight: bolder;
}

@media (min-width: 1000px) {
    .article__p{
        margin-left: 10px;
    }
}